Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-login-security

From: "Wilhelm, Richard" <[email-masked]>
Date: Mon, 29 Jul 2019 10:02:07 +0000

+1
Rick

On 7/27/19, 11:28 AM, "regext on behalf of James Galvin" <[email-masked] on behalf of [email-masked]> wrote:

    This is a reminder to please indicate your support or concerns regarding 
    this document.
    
    We do need expressions of support to advance this document.
    
    Thanks,
    
    Antoin and Jim

    
    On 12 Jul 2019, at 15:13, James Galvin wrote:
    
    > The following working group document is believed to be ready for 
    > submission to the IESG for publication as a Proposed Standard:
    >
    > https://datatracker.ietf.org/doc/draft-ietf-regext-login-security/
    >
    > A WG last call would normally be two weeks long.  However, because the 
    > IETF meeting is in two weeks this last call will be extended 1 week 
    > and will end at close of business, Friday, 2 August 2019.
    >
    > Please review this document and indicate your support (a simple 
    > “+1” is sufficient) or concerns with the publication of this 
    > document by replying to this message on the list.
    >
    > As you review the document, please take note of a message from Patrick 
    > Mevzek on 2 July 2019 where he indicated he would not block the 
    > advancement of the document but he did have some disagreement about a 
    > few points:
    >
    > https://mailarchive.ietf.org/arch/msg/regext/Y2nYOQ7JbhUIfPb80tXQL0neTNc
    >
    > Although Patrick was not looking to open the debate on these concerns 
    > with his message, the Chairs do want to make sure that other working 
    > group members have had a chance to consider them.  The Chairs believe 
    > the consensus is to move forward at this time.
    >
    > Finally, we need a document shepherd for this document.  If you are 
    > interested in being the document shepherd please let the Chairs know.
    >
    > Thanks!
    >
    > Antoin and Jim
    
    _______________________________________________
    regext mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/regext